# std::plus< _Tp > Struct Template Reference
[Arithmetic Classes]

One of the math functors. More...

`#include <stl_function.h>`

Inheritance diagram for std::plus:

[legend]
Collaboration diagram for std::plus< _Tp >:

[legend]
List of all members.

## Detailed Description

### template<class _Tp>
struct std::plus< _Tp >

One of the math functors.

Definition at line 128 of file stl_function.h.

The documentation for this struct was generated from the following file:

- stl_function.h